This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861256 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED DUPLICATE of bug 859888
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:235625fdafb38787be5d07d4528...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 20:29 EDT by cMax
Modified: 2012-11-28 15:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 15:32:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-27 20:29 EDT, cMax
no flags Details
File: Xorg.0.log (71.33 KB, text/plain)
2012-09-27 20:29 EDT, cMax
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (378 bytes, text/plain)
2012-09-27 20:29 EDT, cMax
no flags Details

  None (edit)
Description cMax 2012-09-27 20:29:01 EDT
Description of problem:
Fedora 17, Running at VM under VMWare Player 5.0.0 build 812388

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f67a37d7000+0x60e4) [0x7f67a37dd0e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x7f67aa536000+0xefe0) [0x7f67aa544fe0]
:7: /lib64/libc.so.6 (ioctl+0x7) [0x7f67a9d662f7]
:8: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3c602035f8]
:9: /lib64/libdrm.so.2 (drmCommandWriteRead+0x1c) [0x3c6020586c]
:10: /lib64/libxatracker.so.1 (0x7f67a860c000+0x29122) [0x7f67a8635122]
:11: /lib64/libxatracker.so.1 (0x7f67a860c000+0x294da) [0x7f67a86354da]
:12: /lib64/libxatracker.so.1 (0x7f67a860c000+0x2c1c1) [0x7f67a86381c1]
:13: /lib64/libxatracker.so.1 (xa_surface_dma+0x13b) [0x7f67a861e19b]
:14: /usr/lib64/xorg/modules/drivers/vmware_drv.so (0x7f67a8964000+0x11f3c) [0x7f67a8975f3c]
:15: /usr/lib64/xorg/modules/drivers/vmware_drv.so (0x7f67a8964000+0x131ec) [0x7f67a89771ec]
:16: /usr/lib64/xorg/modules/drivers/vmware_drv.so (saa_prepare_access_pixmap+0xa4) [0x7f67a897b0f4]
:17: /usr/lib64/xorg/modules/drivers/vmware_drv.so (0x7f67a8964000+0x17565) [0x7f67a897b565]
:18: /usr/lib64/xorg/modules/drivers/vmware_drv.so (0x7f67a8964000+0x1a4f0) [0x7f67a897e4f0]
:19: /usr/bin/Xorg (0x400000+0x1604b3) [0x5604b3]
:20: /usr/bin/Xorg (0x400000+0xc9d80) [0x4c9d80]
:21: /usr/bin/Xorg (0x400000+0x3164a) [0x43164a]
:22: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:23: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:24: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f67a9c9d735]
:25: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 cMax 2012-09-27 20:29:03 EDT
Created attachment 618351 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 cMax 2012-09-27 20:29:04 EDT
Created attachment 618352 [details]
File: Xorg.0.log
Comment 3 cMax 2012-09-27 20:29:06 EDT
Created attachment 618353 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 15:32:40 EST

*** This bug has been marked as a duplicate of bug 859888 ***

Note You need to log in before you can comment on or make changes to this bug.